Subject: Emptying network trash folder

From: "Steve Cullingworth" <[email-masked]>
Date: Thu, 3 Feb 2000 08:54:30 -0800

Last night I was cleaning up one of our Netatalk shares and deleted a wack of files.  However the Mac that I was using crashed and I had to reboot it without emptying the Trash.  I've noticed in the Network Trash Can on my Redhat machine that there is a Trash Can #2 that contains all of the deleted files.  Is there a proper way of emptying the network trash using the same Mac or can I just rm -rf the Trash Can #2 from RedHat without causing any harm to Netatalk?  Any suggestions are appreciated.

Laters,
Steve Cullingworth
[email-masked]